.inventory_bg {
    /*background: url(../images/bg.jpg) repeat center;*/
}

#inventory {
    font: 12px/1 Arial, Helvetica, sans-serif;
    background: rgba(27, 27, 27, 0.83);
    border: 1px solid #3e5762;
    box-shadow: inset 5px 5px 29px #000;
    -webkit-box-shadow: inset 5px 5px 29px #000;
    -moz-box-shadow: inset 5px 5px 29px #000;
    padding: 16px;
    position: relative;
    zoom: 1;
    display: inline-block;
}

.mini-shells {
    position: absolute;
    left: 146px;
    top: 16px;
}

.foot-shells {
    position: absolute;
    top: 340px;
    left: 130px;
}

.pull-left,
.list-pull-left li {
    float: left;
}

.right-shells {
    margin: 0 10px 0 120px;
}

.inventory-table {
    width: inherit;
    border-left: 2px solid #777;
    border-bottom: 2px solid #777;
}

.inventory-table td,
.inventory-table th {
    background: url(../images/item-bg.jpg) no-repeat;
    border-right: 2px solid #777;
    border-top: 2px solid #777;
    width: 34px;
    height: 34px;
    overflow: hidden;
}

.foot-shells .inventory-table-mini {
    position: absolute;
    width: 54px;
    left: -58px;
}

.inventory-head {
    height: 16px;
    color: #889fab;
    font-size: 11px;
    text-shadow: 0 -1px 0 #000;
}

.mini-shells .inventory-table td {
    height: 18px;
    width: 18px;
}

.foot-shells .inventory-table-mini td {
    width: 16px;
    height: 16px;
}

.inventory-foot {
    padding: 16px 0 0 30px;
    font-size: 12px;
    color: #fff;
    text-shadow: 1px 1px 0 #000;
}

.money-icon {
    position: relative;
    top: -1px;
    zoom: 1;
    display: inline-block;
}

.money-wrap {
    display: inline-block;
    background: #1e1e1e;
    border: 1px solid #3a3a3a;
    width: 110px;
    box-shadow: inset 0 0 3px #000;
    -webkit-box-shadow: inset 0 0 3px #000;
    -moz-box-shadow: inset 0 0 3px #000;
    padding: 3px 4px;
    text-align: right;
}

.inventory-main .inventory-table img:hover {
    cursor: pointer;
    border: 1px solid #000;
    /* width: 32px;
    height: 32px; */
}

.item_block_tooltip {
    position: absolute;
    background: #000;
    border: 1px solid #525152;
    color: #FFF;
    padding: 5px;
    box-shadow: 0 0 9px black;
}

.item-tooltip {
    position: relative;
}

.item-tooltip div {
    display: none;
}

.item-tooltip:hover div {
    display: block;
    position: absolute;
    background: #000;
    color: #FFF;
    padding: 3px 5px;
    bottom: 22px;
    right: 0;
    box-shadow: 0 0 5px #ccc;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-box-shadow: 0 0 5px #ccc;
    -moz-box-shadow: 0 0 5px #ccc;
}

.item_hover:hover {
    cursor: pointer;
    border: 1px solid #000;
    /* width: 32px;
    height: 32px; */
}

#grade_img {
    display: none
}

.item_hover {
    position: relative;
}

#item_title {
    position: absolute;
    background: #000;
    border: 1px solid #525152;
    color: #FFF;
    padding: 5px;
    box-shadow: 0 0 9px black;
    display: none;
}

.item_enchant {
    float: left;
    color: #FFEB3B;
    padding-right: 4px;
}

.item_name {
    float: left;
    color: #FFF;
}

.item_ls {
    float: left;
    color: #ffe869;
    padding-left: 4px;
}

.item_amount {
    float: left;
    color: #b09979;
    padding-left: 4px;
}

.item_grade {
    float: left;
    padding-left: 4px;
}

#char_img {
    position: absolute;
    left: 50px;
    top: 20px;
}

#char_img img {
    width: 90%
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

#item-actions {
    position: absolute;
    display: none;
    background: #000;
    border: 1px solid #525152;
    color: #FFF;
    box-shadow: 0 0 9px black;
}

#item-actions:after {
    content: '';
    position: absolute;
    top: -21px;
    left: calc( 50% - 10px);
    border: 10px solid transparent;
    border-bottom-color: black;
}

.item-actions-el {
    padding: 5px 10px;
    cursor: pointer;
    text-align: center;
}

.item-actions-el:hover,
.item-actions-el:active,
.item-actions-el:focus {
    background: #3C3C3C;
}

.modal-l2-auctioned-items {
    margin-top: -100px;
    height: 190px;
    z-index: 999;
}

.modal-l2-auctioned-items-button {
    position: absolute;
    bottom: 10px;
    left: 0;
    text-align: center;
    width: 100%;
}

.modal-l2-auctioned-items-button div {
    display: inline-block;
    vertical-align: top;
}

.modal-l2-auctioned-items-button div a {
    margin-top: 0;
}

.modal-l2-no-auctioned {
    height: 100px;
    margin-top: -50px;
    z-index: 999;
}

.modal-l2-priceBuyNow,
.modal-l2-priceStep,
.modal-l2-period,
.modal-l2-count,
.modal-l2-price {
    text-align: center;
    width: 100%;
}

.modal-l2-price {
    margin-top: 10px;
}

.modal-l2-count {
    display: none;
}

.modal-l2-auctioned-items input {
    outline: none;
    border-radius: 0;
    padding: 0 10px;
    border: 1px solid #393839;
    background: #111;
    width: 230px;
}

.modal-l2-renewal {
    margin: -5px 0 2px 0;
}

.modal-l2-renewal span {
    line-height: 36px;
    vertical-align: top;
    margin: 0 15px 0 10px;
    display: inline-block;
    color: #9e9d9d;
    font-size: 14px;
}

.modal-l2-renewal input {
    width: 25px;
    margin-top: 6px;
    height: 25px;
    vertical-align: top;
}